
Installer - Feature #32910

Provide ability to configure content caching in Pulpcore

06/29/2021 02:37 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Foreman modules   

Target version: 2.5.2   

Difficulty:  Fixed in Releases: 2.5.2, 3.0.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-pul

pcore/pull/204,

https://github.com/theforeman/puppet-pul

pcore/pull/206,

https://github.com/theforeman/puppet-for

eman_proxy_content/pull/372,

https://github.com/theforeman/puppet-for

eman_proxy_content/pull/375

  

Description

Associated revisions

Revision 401869cd - 07/07/2021 03:09 PM - Eric Helms

Refs #32910: Add ability to enable content caching

Adds a flag to enable content caching via Redis. This is disabled

by default as its a new optional feature in Pulp 3.14.

Revision dee50aed - 07/08/2021 02:21 PM - Eric Helms

Fixes #32910: Support enabling content caching for Pulp

History

#1 - 06/29/2021 03:50 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/puppet-pulpcore/pull/204 added

#2 - 06/30/2021 06:43 PM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-pulpcore/pull/206 added

#3 - 07/07/2021 12:23 AM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-foreman_proxy_content/pull/372 added

#4 - 07/08/2021 02:21 PM - The Foreman Bot

- Fixed in Releases 3.0.0 added

#5 - 07/08/2021 03:08 PM - Eric Helms

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-foreman_proxy_content|dee50aed40fa09c7b0c3b146349407fc069201b7.

#6 - 07/12/2021 02:44 PM - The Foreman Bot
https://projects.theforeman.org/projects/puppet-foreman/repository/puppet-foreman_proxy_content/revisions/dee50aed40fa09c7b0c3b146349407fc069201b7


- Pull request https://github.com/theforeman/puppet-foreman_proxy_content/pull/375 added

#7 - 07/15/2021 10:23 AM - Amit Upadhye

- Target version set to 2.5.2

- Fixed in Releases 2.5.2 added

#8 - 07/15/2021 10:27 AM - Amit Upadhye

- Category set to Foreman modules
